phoenix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jianhaozh (JIRA)" <j...@apache.org>
Subject [jira] [Created] (PHOENIX-4158) Upgrade Phoenix-core servlet-api dependency
Date Mon, 04 Sep 2017 03:12:00 GMT
jianhaozh created PHOENIX-4158:
----------------------------------

             Summary: Upgrade Phoenix-core servlet-api dependency
                 Key: PHOENIX-4158
                 URL: https://issues.apache.org/jira/browse/PHOENIX-4158
             Project: Phoenix
          Issue Type: Wish
    Affects Versions: 4.11.0
            Reporter: jianhaozh


As the summary memtioned ,I found the  phoenix-core using an old version of servlet-api @
2.5, it seems an very old version of servlet api, when i want to integrate the phoenix query
functions in my web application ,then jar conflicts with my maven  config which is an version
@3.0+,

So does the Phoenix Dev group have any plan to upgrade the servlet-api ? 
Any reply will be appreciated!
thankx



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message